#calc{border-radius:8px;padding:0;color:#000;display:inline-block;position:relative;font-size:12px;padding-bottom: 0;}
#calc fieldset{padding:0 20px 10px 20px;border:1px solid rgba(255,255,255,0.4);margin: 0;width:49%;display:inline-block;vertical-align:top;}
#calc fieldset legend{font-size:14px;color:#000;line-height:18px;border:none;text-transform:uppercase;font-weight:bold;width:auto; margin-bottom: 0;margin-left: auto;}
#calc div span{font-weight:bold; font-family: Arial;}
.params select{width:100%;/*border:2px solid #aaa;*/padding:1px;}
#list_count{width:100px;}
#calc tr th{font-size:11px;padding:3px 1px;color:#000;width:88px;text-align:center; background: lightgoldenrodyellow;font-family: Arial;}
#calc tr td{width:93px;text-align:center;padding:2px 5px 1px 5px;border-top:1px solid #c06c6c;border-bottom:1px solid rgba(0,0,0,0.2);}
#calc tr:nth-child(2) td{border-top:none;border-bottom:1px solid rgba(0,0,0,0.2);}
#calc tr:last-of-type td{border-bottom:1px solid #c06c6c;}
#calc tr td:nth-child(6){color:#444;}
#calc tr td:nth-child(4){}
#calc .custom{background:coral;}
#logo img{max-width:130px;padding:5px;}
.calc_steps{padding:10px;background:mintcream;}
#lines_number{background:none;border:none;color:white;}
.block_title{text-align:center;/*padding-left:240px;*/padding-bottom:20px;margin-top: -20px;text-align:center;}
.product_title{font-size:24px;font-weight:bold;}
#action_button{/*float:right;*/}
#calc_button{float:right;background:#eee;border-color:#777;}
.table-content-class{overflow:auto;max-height:230px;margin-top: 10px;}
.table-content-class tr {background:#fff;}
#calc_block{display:inline-block;width:60%;margin-bottom:0;}
.calc_picture{display:inline-block;width:39%;background:#fefefe;border:1px solid #222;vertical-align:top;float:right;padding:2px;}
#rezult_block{padding:0 5px 0 0;font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.order_block{max-width:750px;}
.all_block{font-size:12px;padding-left:16%;}
.all_block a{font-size:14px;}
.all_block a:hover{text-decoration:underline;}
.order_params{padding:0 20px;width:100%;display:inline-block;}
.order_params input[type="text"]{border:none;font-weight:bold;width:50%;pointer-events:none;font-weight:bold;}
.innersmall{}
.content_print{width:700px;font-size:10px !important;}
.content_print .innersmall,
.content_print .all_block,
.content_print input{font-size:10px !important;}
.order_picture{width:100%;display:inline-block;vertical-align:top;max-height:80px;overflow:hidden;}
#a_show_order_picture{cursor:pointer;}
.block{width:100%;float:left;}
#panton_colors,
#face_panton_colors{border:1px solid #777;z-index:100;position:fixed;background:red;padding:10px;top:250px;left:50%;text-align:center;width:min-content;}
#a_panton_color,
#a_face_panton_color{cursor:pointer;color:#fff;padding:3px;font-size:13px;border:1px solid #f11;background:#f11;}
#a_panton_color:hover,
#a_face_panton_color:hover{color:yellow;}
.panton_color{margin-right:4px;margin-bottom:4px;cursor:pointer;white-space:nowrap;padding:2px;width:80px;display:inline-block;text-align:center;font-size:14px;color:#fff;}
.panton_color:hover{color:yellow;}
.panton_colors_list{background:#fff;padding:10px;border-radius:4px;width:440px;display:inline-block;margin-top:3px;}
.order_block div.title{background:#f9d5b7;}
.none {display:none;}
.params{display: inline-block;}
.block100 {width:100%; display:inline-block;padding-bottom:5px;}
.block50 {width:49%;display:inline-block;padding-bottom: 0 !important;}
.block45 {width:45%;display:inline-block;padding-bottom:5px;}
.block30 {display: inline-block; width:30%;}
.block24 {width:24%; display:inline-block;padding-bottom:5px;}
.blockright {float:right;}
.blockti {margin-top:10px; margin-bottom:15px;width:50%;}
.blockbuttons {display: inline-block;vertical-align: bottom;}
.w40 {width:40px;}
.currency_value{padding: 3px 0;	cursor:pointer;}
.currency_value:hover { background: gold; }
.sel_currency{ background: limegreen;}
.zakaz_button_block{ display:none; vertical-align: top;   margin-top: 10px;  }
.display{display:inline-block;}
.right_block{	border:1px solid #1e1; width:37%; border-radius: 8px;	display: inline-block;    background: #fefefe;    vertical-align: top;    float: right;    padding: 2px;}
/*#calc label { border-radius: 8px; background: linear-gradient(#f7e82e, #f7ad0b, #f7e82e); padding:5px; margin:0 0 10px;}
#calc label:hover {color:#fff;background: linear-gradient(#27ff00, #2e861d, #11ed11);	cursor:pointer;}*/

.sb input[type="radio"] {	display:none;}
.info_detail{text-align: left;    float: left;    padding-left: 5%;	font-size:12px;}

.calc-panel {
    background: orange;
    padding: 20px;
    margin-top: -1px;
}

input#noface {
    margin-left: 8px;
}

#calc input[type="radio"],
#calc input[type="checkbox"] {
    margin: 1px 8px;
}

.mt44 {
    margin-top: 44px;
}

#list_count {
    width: 150px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

#calc a {
    color: inherit !important;
    text-decoration: underline;
}

#calc a.print_button {
    display: block;
}

.block__notice {
    text-align: center;
}

#calc .btn {
    padding: 10px 12px;
}

.block100.calc-bottom {
    position: relative;
    width: calc(100% + 40px);
    margin-top: 2px;
    margin-left: -20px;
    margin-bottom: -20px;
    padding: 20px 0 20px 20px;
    background: #ffd94c;
}

.table-content-class__title {
    padding: 0 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#calc .table-content-class .btn {
    padding: 4px 10px;
    font-size: 14px;
    margin: 2px;
}

#calc .custom {
    background: orange;
}

#calc .spec-link {
    color: orange !important;
}

#calc tr td:first-child,
#calc tr th:first-child,
#calc tr td:nth-child(7),
#calc tr th:nth-child(7){
    width: 40px;
}

#calc tr td:nth-child(2),
#calc tr th:nth-child(2) {
    width: 60px;
}


.sb {
    display: flex;
    padding-left: 19px;
}

.sb input[type="radio"] {
    display: inline-block !important;
    vertical-align: middle;
}

.low_price_label {
    margin-right: 40px;
}

.rezult_price {padding:5px;}

@media (min-width: 1920px)
{
#calc_block{height:820px;}
}

@media (min-width: 1366px)
{
#calc_block{height:584px;}
}

@media (min-width: 1536px)
{
#calc_block{height:657px;}
}

@media (min-width: 1280px)
{
#calc_block{height:778px;}
}

@media (min-width: 1440px)
{
#calc_block{height:684px;}
}
@media (min-width: 1600px)
{
#calc_block{height:684px;}
}

@media (min-width: 360px)
{
#calc_block{height:487px;}
}

@media (min-width: 1280px)
{
#calc_block{height:610px;}
}

@media (min-width: 1680px)
{
#calc_block{height:798px;} 
}

@media (min-width: 375px)
{
#calc_block{height:507px;}
}
@media (min-width: 800px)
{
#calc_block{height:456px;}
}

@media (min-width: 320px)
{
#calc_block{height:532px;}
}

@media (min-width: 2560px)
{
#calc_block{height:1095px;}
}

@media (min-width: 360px)
{
#calc_block{height:593px;}
}

@media (min-width: 768px)
{
	#calc_block{height:778px;}
	
}
@media (min-width: 375px)
{
#calc_block{height:617px;}
}

@media (min-width: 414px)
{
#calc_block{height:681px;} 
}

@media (min-width: 1080px)
{
#calc_block{height:1460px;} 
}

@media (min-width: 393px)
{
#calc_block{height:547px;} 
}

.delivery_address input[type="text"] {
    display: none;
    border: 2px solid #777;
    padding: 5px;
    font-weight: bold;
    width: 50%;
    pointer-events: inherit;
    font-weight: bold;
    margin-bottom: 5px;
}
#picture_schema {width:70%;}


@media screen and (max-width:499px) {
	.block50,
	.block100,
	.params select,
	.calc_picture,
	#calc fieldset
		{width:100%;}
		
	.sb {display: contents;}
	
	#calc fieldset legend {margin-left: unset;}
	
	#calc .btn {
		margin: 6px auto;
		float: left;
	}
	
	.right_block {width:100% !important;}
	
	#sb_price_table th:nth-child(4),
	#sb_price_table td:nth-child(4),
	#sb_price_table th:nth-child(6),
	#sb_price_table td:nth-child(6),
	#sb_price_table th:nth-child(9),
	#sb_price_table td:nth-child(9),
	#sb_price_table th:nth-child(8),
	#sb_price_table td:nth-child(8),
	#sb_price_table td:nth-child(11)
	{display:none;}
}

.popup_block{z-index: 1000; display:none; position: absolute; margin-top: -40%; width: 50%; left: 50%; border: 2px solid #777; background: #fff;}


@media only screen and (max-width: 768px) {
	.popup_block {left:auto !important; margin:0 auto !important;}
}
